<div class="wrapper">
  <adminlte-header></adminlte-header>

  <adminlte-side-bar></adminlte-side-bar>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark">{{pageTitle}}</h1>
          </div>
          <!-- /.col -->
          <div class="col-sm-6">
            <adminlte-breadcrumb></adminlte-breadcrumb>
          </div>
          <!-- /.col -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
    <div class="content">
      <div class="container-fluid">

        <router-outlet></router-outlet>

      </div>
      <!-- /.container-fluid -->
    </div>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->


  <adminlte-control-side-bar></adminlte-control-side-bar>

  <adminlte-footer></adminlte-footer>
</div>
<!-- ./wrapper -->

<!-- REQUIRED SCRIPTS -->

<!-- jQuery -->
<!-- script src="plugins/jquery/jquery.min.js"></script -->
<!-- Bootstrap 4 -->
<!-- script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script -->
<!-- AdminLTE App -->
<!-- script src="dist/js/adminlte.min.js"></script -->
